deprecated.hpp File Reference

Deprecated class / functions of Davix for ABI/ API compatibility. More...

`#include <vector>`
`#include <string>`
`#include <utils/davix_types.hpp>`
`#include <utils/davix_uri.hpp>`

## Detailed Description

Deprecated class / functions of Davix for ABI/ API compatibility.

Author
  Devresse Adrien

Each call to one of these function kill a kitten. Please love kittens and don't use them